=== debian/watch ===
version=3
http://sf.net/nazghul/nazghul-([\d\.]+)\.tar\.(?:gz|bz2)
